/*Fix for Education, we still need it until they add the fix*/
body.page.premium.use-compatibility-header-fill.uw.emc-v2 #ghm-search-slim,body.page.premium.use-compatibility-header-fill.uw.emc-v2 #ghm-contact,body.page.premium.use-compatibility-header-fill.uw.emc-v2 #ghm-account { display: none; }

#ghf-header .js-ghf-open[hidden]{display: block !important;}
@media (min-width: 768px){
#ghf-header.ghf_active #gh-masthead>.ghf-wrapper>.ghf-icon_open[hidden] {
    display: none !important;
}
#ghf-header .ghn-item.ghf_active .ghf-close-container .js-ghf-cta_close[hidden] {
    display: inline-block !important;
}

#ghf-header #gh-masthead>.ghf-wrapper>.ghf-icon_close.ghf-show[hidden] {
    display: block !important;
}
}

#ghf-header button[hidden] {
    display: inline-block !important;
}

#ghf-header #gh-masthead>.ghf-wrapper>.ghf-icon_close{
display: none !important;
}
#ghf-header .ghm-title {
    display: block !important;
}
@media (min-width: 768px){
#ghf-header #gh-masthead>.ghf-wrapper>button, #ghf-header #ghm-navigator>button, #ghf-header #ghm-search>button, #ghf-header #ghm-util>button {
    display: none !important;
}
#ghf-header #gh-masthead>.ghf-wrapper>.ghf-icon_open {
    display: block !important;
}
#ghf-header .ghm-title {
    display: none !important;
}
}
#ghf-header #ghm-search .searchbox11-input:not(:valid)~.searchbox11-cta_cancel {
    display: none !important;
}

/* Fix for promo01 height by Vidhu */
@media screen and (min-width: 768px) {
    .promo01-view .wrap-image {
        height:auto;
    }
}

/* Temporary fix for story 10242307 - do not remove until March 18th release */
@media screen and (min-width: 979.9px) {	
    .text100-view .partial-cta-list li a {
        min-width: 95%
    }
    .text100-view .partial-cta-list li {
        position: relative;
        float: left;
        width: 50%;
        margin-top: 0;
        margin-bottom: 24px;
        max-width: 50%
    }
}

@media screen and (min-width: 0)and (max-width: 979.9px) {
    .text100-view .partial-cta-list li {
        width: 100%;
        max-width: 100%
    }
}

@media screen and (min-width: 0)and (max-width: 767.9px) {
    .text100-view .partial-cta-list li .btn {
        width:80% !important;
        left: 10%;
        position: relative
    }

    .text100-view .partial-cta-list li .btn .cta-body {
        min-height: 100px
    }
}

@media screen and (min-width: 767.9px)and (max-width: 979.9px) {
    .text100-view .inline .partial-cta-list li {
        width:50%;
        position: relative;
        float: left
    }
    .text100-view .inline .partial-cta-list li .btn {
        width: 100% !important;
        left: 0;
        position: relative
    }
    .text100-view .inline .partial-cta-list li:nth-child(2n+1) {
        padding-right: 12px
    }
}
@media screen and (min-width: 0) {
    .list100-view .partial-cta-list li {
        display: block;
        margin: 0 !important;
        padding-top: 20px;
        padding-left: 26px;
        text-align: left
    }
}